<!DOCTYPE html>
<html>
<head>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<meta charset="UTF-8">
<title>ユーザ削除確認</title>
</head>
<body>
	<div class="container">
		<header>
			<nav class="navbar navbar-dark sticky-top bg-primary flex-md-nowrap p-0">
				<a class="navbar-brand col-sm-3 col-md-2 mr-0" href="#">ユーザ管理システム</a>
				<ul class="navbar-nav px-3">
					<li class="nav-item text-nowrap"><a class="nav-link" href="#">ログアウト</a>
					</li>
				</ul>
			</nav>
		</header>

		<h1 align="center">ユーザ削除確認</h1>
		<br>
		<p align="center">
			ログインID：（id）<br> を本当に削除してよろしいでしょうか。
		</p>
		<br> <br>

		<div align="center">
			<button type="submit" class="btn btn-primary">キャンセル</button>
			<button type="submit" class="btn btn-primary">OK</button>
		</div>
	</div>
</body>
</html>